#
# RFCOMM configuration file.
#

rfcomm0 {
#	# Automatically bind the device at startup
	bind yes;
#
#	# Bluetooth address of the device
#	device 11:22:33:44:55:66;
# Palm: device 00:07:E0:06:76:8F; 
        device 00:02:72:B0:00:26;
#
#	# RFCOMM channel for the connection
	channel	1;
#
#	# Description of the connection
#	comment "Example Bluetooth device";
        comment "JS Treo";
}
